.version.abomination_of_desolation /* version checker */
{
	color: #0000E8;
	background-color: #CC77E2;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u141309-217
{
	z-index: 2;
	width: 340px;
	position: relative;
}

#u141309-60
{
	line-height: 39px;
}

#u141309-15,#u141309-34,#u141309-61,#u141309-83,#u141309-114
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u141309-14,#u141309-33,#u141309-82,#u141309-113
{
	line-height: 32px;
}

#u141309-163
{
	font-size: 1px;
	line-height: 0px;
}

#u141382
{
	z-index: 170;
	width: 320px;
}

#u141382_img
{
	vertical-align: bottom;
}

#u141309-6,#u141309-26,#u141309-28,#u141309-49,#u141309-67,#u141309-97,#u141309-102,#u141309-122,#u141309-133,#u141309-137,#u141309-150,#u141309-159,#u141309-202
{
	font-style: italic;
}

#u141309-18,#u141309-37,#u141309-42,#u141309-44,#u141309-69,#u141309-71,#u141309-92,#u141309-117,#u141309-135,#u141309-139,#u141309-171,#u141309-174,#u141309-177,#u141309-181,#u141309-184,#u141309-190,#u141309-194,#u141309-197,#u141309-200,#u141309-205
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

